[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: monolithic image broken in sarge



On Wednesday 20 July 2005 11:19, Martin Michlmayr wrote:
> > 23:58 < saboteur> i keep getting the following error when doing a
> > 'make build_monolithic_2.6': 23:58 < saboteur> E: Couldn't find
> > package libdevmapper1.00-udeb 23:59 < tbm> update monolithic/common
> > to say libdevmapper1.01-udeb instead of libdevmapper1.00-udeb 23:59 <
> > saboteur> this is what i have in my sources.list.udeb.local: 23:59 <
> > saboteur> deb http://mirror.pacific.net.au/debian sarge
> > main/debian-installer
>
> Does it make sense to commit a fix for this the sarge branch in SVN?

Was already done some time ago:
r27183 | kroeckx-guest | 2005-05-03 02:01:05 +0200 (Tue, 03 May 2005) | 2 lines
Rename libdevmapper1.00-udeb to libdevmapper1.01-udeb for monolithic image.

Guess saboteur used the sources from the debian-installer package and
not from SVN...

Cheers,
FJP

Attachment: pgp3Vv7wM86sY.pgp
Description: PGP signature


Reply to: